html{
	background-color:#46A6C9;
}
body{
	width:1280px;
	height:800px;
	margin:0 auto;
	background-image: url(../images/school_intro_bg.png);
	background-repeat:no-repeat;
}
body>div{
	width:1280px;
	height:800px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
.main_div{
	width:1100px;
    height:40px;
    position:absolute;
    left:257px;
    top:65px;
    z-index:50;
}
.main_div div{
	width:93px;
	float:left;
	color:white;
}
.main_div a{
	color: white;
	text-decoration: none;
}
.main_div>div>p,.main_div>a>div>p{
	margin-left:10px;
}
.student{
	height:45px;
	line-height:45px;
	background-color:#F5149D;
	font-size:20px;
}
.news,.teacher,.intro,.intro00,.student00,.study,.signup,.studentAward,.stwm{
	height:40px;
	line-height:45px;
	font-size:16px;
	cursor:pointer;
}
.news{
	background-image:url(../images/intro_news.png);
}
.intro00{
	background-image:url(../images/intro_intro.png);
}
.student00{
	background-image:url(../images/intro_student.png);
}
.teacher{
	background-image:url(../images/intro_teacher.png);
}
.intro{
	background-image:url(../images/intro_intro.png);
}
.signup{
	background-image:url(../images/intro_signup.png);
}
.study{
	background-image:url(../images/intro_learn.png);
}
.studentAward{
	background-image:url(../images/intro_teacher.png);
}
.stwm{
    background-image:url(../images/intro_news.png);
}

.main_content{
	width:1280px;
	height:675px;
	position:relative;

}

.content_imgshow{
	height:675px;
	overflow:hidden;
}
.content_imgshow>div{
	width:305px;
	height:675px;
	position:relative;
	float:left;
	cursor:pointer;
}
.content_imgshow img{
	height:675px;
}


.content_students_article{
	width:2896px;
	height:620px;
	overflow:hidden;
	padding-left:34px;
	padding-top:70px;
	display:none;
}
.article_content{
	width:450px;
	height:100px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.article_year{
	font-size:64px;
	color:#f75700;
	margin:50px 0 0 20px;
}
.article_content{
	width:543px;
	height:80px;
	float:left;
	margin:0 10px 10px 0;
	padding:10px 10px 10px 10px;
	background-color:#2f353f;
}
.article_content .person{
	width:80px;
	border-right:1px solid #f75700;
	float:left;
	color:white;
	text-align:right;
	padding-right:10px;
}
.article_article{
	height:110px;
	width:390px;
	line-height:28px;
	text-indent: 2em;
	float:left;
	padding:0 20px;
	color:white;
}
.article_article img{
	margin-right:10px;
	height:80px;
	float:left;
}
.article_content .person .name{
	font-size:18px;
	text-align:center;
}
.article_content .person .class{
	font-size: 20px;
	line-height: 50px;
}

.content_shetuan{
	height:675px;
	overflow:hidden;
	display:none;
}
.content_shetuan>div{
	width:305px;
	height:675px;
	position:relative;
	float:left;
	cursor:pointer;
}
.content_shetuan img{
	height:675px;
}
.white{
	width:100%;
	height:100%;
	position:absolute;
	background-image:url(../images/white.png);
}
.text{
	width:100%;
	height:50px;
	position:absolute;
	top:360px;
	color:white;
	font-size:31px;
	line-height:50px;
	font-weight:bold;
	background-color: #2f353f;
	z-index:30;
	opacity:0.7;
}
.text>p{
	margin-left:10px;
}
.pagechange_prev{
	position:absolute;
	left:1%;
	top:45%;
	cursor:pointer;
	opacity:0.5;
}
.pagechange_next{
	position:absolute;
	left:95%;
	top:45%;
	cursor:pointer;
	opacity:0.5;
}



.bottom_div{
	color:white;
	font-size:18px;
	display:none;
}
.bottom_div>p{
	width:110px;
	height:32px;
	line-height:32px;
	padding-left:10px;
}
.bottom_div>p>a{
	color:white;
}
.bottom_div_1,.bottom_div_2,.bottom_div_3{
	cursor:pointer;
	background-color: #F5149D;
}
.footer{
	width:100%;
	height:46px;
	background-image:url(../images/footer_bg.png);
}
.footer p{
	font-size:14px;
	color:#9eafbf;
	line-height:50px;
	text-align:right;
	margin-right:10px;
}

.content_prize{
	width:1810px;
	height:615px;
	overflow:hidden;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:60px;
	background-color:#FFF;
}
.prize_div{
	width:170px;
	height:120px;
	position:relative;
	float:left;
	padding:15px;
	margin:0 10px 10px 0;
	background-color:#2f353f;
	cursor:pointer;
}
.prize_div>img{
	width:170px;
	height:120px;
}